{
  "name": "frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --mode development"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.15.5",
    "@babel/preset-env": "^7.15.4",
    "@babel/preset-react": "^7.14.5",
    "babel-loader": "^8.2.2",
    "css-loader": "^6.2.0",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.3.0",
    "style-loader": "^3.2.1",
    "webpack": "^5.52.0",
    "webpack-cli": "^4.8.0",
    "webpack-dev-server": "^4.1.0"
  },
  "babel": {
    "presets": [
      "@babel/env",
      "@babel/react"
    ]
  },
  "dependencies": {
    "@popperjs/core": "^2.10.1",
    "antd": "^4.16.13",
    "axios": "^0.21.2",
    "bootstrap": "^5.1.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-logger": "^1.1.0",
    "react-redux": "^7.2.5",
    "react-router-dom": "^5.3.0",
    "react-thunk": "^1.0.0",
    "redux": "^4.1.1"
  }
}
